﻿body.hajjBody #s4-workspace{
	background:#e5e5e5 url('/Style%20Library/Corona/Images/en-us/SiteGryBg.png') repeat-x top;

}

body.hajjBody #s4-bodyContainer{
/*	background:url('/Style%20Library/Corona/Images/en-us/SiteBgBoxs.png') no-repeat 100% top; */
}

body.hajjBody .s4-ca{
	margin-left:0px !important;
}

.ms-WPBody td{
	font-size:9pt;
}
.ms-WPBody a:link, .ms-WPBody a:visited{
	text-decoration:none; color:#008a5f;
}

.ms-WPBody a:hover{
	text-decoration:none; color:#636363;
}

.rtePart .ms-WPBody{
	font-size:9pt;
}

.BillboardBg .ms-WPBody{
	font-family: Tahoma,Arial, Helvetica, sans-serif !important; 
}
.s4-search INPUT.ms-sbplain{
	background:none; border:0px transparent none !important;
}

.wpContnr .ms-WPBody{
	background:url('/Style%20Library/Corona/Images/en-us/WPbg.png') repeat-x top; padding:10px 15px 0px 5px; min-height:124px;
	font-size:9pt;
}

.ms-WPTitle{
	font-size:9pt; line-height:14pt; font-weight:bold;
	color:#978555;
}

.ms-WPTitle A:link, .ms-WPTitle A:visited{
	color:#978555; text-decoration:none;
}

.s4-tn{
	font-size:9pt; line-height:14pt; font-weight:bold;
	padding:9px 0 2px 0px;  
}

.s4-tn ul.dynamic{min-width:170px;}

.s4-tn LI.static > .menu-item{
	color:#a29061; padding-top: 5px; padding-bottom: 8px; padding-right:10px; padding-left:10px;
}

.s4-tn LI.static > a:hover.menu-item{
	text-decoration:none
}

.s4-tn li.static{
	background:url('/Style%20Library/Corona/Images/en-us/MenuSprt.png') no-repeat left center;
}

.menu-horizontal A.dynamic-children SPAN.additional-background{
	background-image:url('/Style%20Library/Corona/Images/en-us/MenuArrDn.png');
}

.ms-rteTableOddRow-1 td, .ms-rteTableEvenRow-1 td{
	padding-right: 8px; 	padding-left: 8px;
}

.article-content{
	
}

.article-content{
	
}

.article-content ul li{
	list-style-type:square; list-style-type:none ;list-style-image:url('/Style%20Library/Corona/Images/en-us/BulletList.png');
}

.article-content .ms-rteElement-H3{
	color:#255b7d; background-color :#f9f9f9; font-weight:bold; border-top:1px solid #e1e1e1; padding:3px 5px; 
}

tr.int_grid_header th{
	border:1px #999999 solid; font-size :9pt; font-weight:bold; color:#255b7d;
	background:url('/Style%20Library/Corona/Images/en-us/TblHdrBg.png') repeat-x center;
}

table.int_grid td{
	border-bottom:1px #999999  dotted;	
}

.brdCrumb .breadcrumbNode{
	 background:url('/Style%20Library/Corona/Images/en-us/BrdCrmbArr.png') no-repeat right center; padding-right:20px; line-height:29px; display:inline-block;
}

.brdCrumb .breadcrumbRootNode{
	display:none;
}

.pages a:link, .pages a:visited
{
    font-size: 11px;
    color: #606061;
    font-family: tahoma;
    text-decoration: none;
    padding: 1px;
}


.pages a.active
{
    color: #fff;
    background-color: #008a5f;
    padding: 0 3px 0 3px;
}

.PagerInfoCell
{
    display: none;
}
.PagerContainerTable
{
    display: inline;
}
.PagerContainerTable a:link, .pages a:visited
{
    font-size: 11px;
    color: #606061;
    text-decoration: none;
    padding: 1px;
    margin-top: 5px;
}

.PagerContainerTable img
{
    border: 0px;
}

.PagerCurrentPageCell
{
    color: #fff;
    background-color: #008a5f;
    padding: 0 3px 0 3px;
}

.pages_grid
{
    border-top: 2px solid #cbdde9;
}
.top_icons
{
    float: right;
    margin-right: 10px;
}
.page_arrows
{
    padding: 0 5px 0 5px;
}
